body 
{ 
scrollbar-base-color: #FF0000; 
scrollbar-face-color: #F2F2F2; 
scrollbar-track-color: #F2F2F2; 
scrollbar-arrow-color: #5A5000;
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: #CECECE; 
scrollbar-shadow-color: #999999;
scrollbar-darkshadow-color: #F2F2F2; 
font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
} 
div{
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-decoration: none;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);

	
	}
	.text {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-decoration: none;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	text-align: justify;
	}
	.newsText {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-decoration: none;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	}
	.textHome {
	font-size: 14px;
	font-weight: normal;
	color: #2B4173;
	line-height: 18px;
	text-decoration: none;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	}
	.title_results {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 18px;
	font-weight: bold;
	color: #DB031B;
	line-height: 18px;
		
		}
			.Smalltext {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 10px;
	font-weight: normal;
	color: #000000;
		
		}
		.textLeft {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-align: left;
	text-decoration: none;

	
		}
		
	.press-title {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-decoration: none;

	
	}
.homeNews {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;




}
.title {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 18px;
	font-weight: bold;
	color: #2A6BA5;
		
	
	}
.newsTitle {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 18px;
	font-weight: bold;
	color: #2A6BA5;
	line-height: 24px;
}
.newsTitle2 {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 15px;
	font-weight: normal;
	color: #2A6BA5;
	line-height: 24px;

}
.Box-title {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 18px;
	font-weight: bold;
	color: #2A6BA5;
	
}

.Home-whte-title {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	
}




.titleHeb {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 18px;
	font-weight: bold;
	color: #0F72B7;
	line-height: 24px;


}

.SonolMenuOver 
{
  height: 24px;
  cursor:pointer;
  cursor:hand;
  color: #FFFFFF;
  background-color: #007BC1;
  text-align: center;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 14px;
	font-weight: bold;
}

.SonolMenu 
{
  height: 24px;
  cursor:pointer;
  cursor:hand;
  color: #FFFFFF;
  background-color: #F20C21;
  text-align: center;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 14px;
	font-weight: bold;
}

.sub {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 14px;
	font-weight: bold;
	color: #3B61A8;
}
.BoldRed {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: #AA1439;
	}
.subhome {
	font-family: "arial (hebrew)";
	font-size: 20px;
	font-weight: bold;
	color: #92B833;
	line-height: 24px;

}
.Text_heb {
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 12px;
	font-weight: normal;
	line-height: 24px;
	
	}
.table {
	border: 1px solid #b2b2b2;
		}
	.form{
		   font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
		   font-size : 11px; 
		   border : 1px solid #5e595a;
		   color: #5e595a;
		
	}
a:link {  color: #294F90; text-decoration: none }
a:visited {  color: #294F90; text-decoration: none }
a:hover {  color: #DB031B; text-decoration: none}

.newsText {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-decoration: none;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);}

.newsTitle {
	font-size: 16px;
	font-weight: bold;
	color: #2A6BA5;
	line-height: 18px;
	text-decoration: none;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);}
.newsTitle2 {
	font-size: 12px;
	font-weight: normal;
	color: #2A6BA5;
	line-height: 18px;
	text-decoration: none;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);}
	
	
.ReportBar {
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
	text-decoration: none;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);}

.ReportBar A:link{
	color:#ffffff;
	text-decoration:none;
	font-family: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	font-size: 16px;
	font-weight: normal;

}
.ReportBar A:visited{
	color:#ffffff;
	text-decoration:none;
}
.ReportBar A:hover{
	color:#AFD6E7;
	text-decoration: none;
}